@charset "UTF-8";
body {
  font-family: arial, "Lucida Grande", Arial, "Trebuchet MS";
  font-size: 14px;
  margin: 0;
  padding: 0;
  background: #f3f3f3;
  background: url("../images/taskulamput/ulkoasu/background_line.png") repeat-y scroll 50% 0 #fafafa;
  min-width: 1000px; }

a {
  text-decoration: none;
  color: brown; }

a img {
  border-width: 0; }

a:hover {
  text-decoration: underline; }

h1 {
  color: #000;
  font-family: "Trebuchet MS", arial, "Lucida Grande", Arial;
  font-size: 20px;
  text-align: left;
  letter-spacing: -1px;
  background-color: #fff;
  border-radius: 5px;
  padding: 7px 7px 7px 10px;
  box-shadow: 0px 0px 10px -5px;
  margin: 0px 0px 15px 0px; }

h2 {
  font-size: 1.2em;
  color: #000;
  font-weight: normal;
  margin-bottom: 5px;
  padding-bottom: 0;
  font-weight: bold; }

h3 {
  font-size: 1.1em;
  margin: 0 0 .5em;
  color: #313A0B;
  font-weight: bold; }

h4 {
  font-size: 1em; }

form {
  display: inline; }

li i {
  color: #666; }

p {
  margin-top: 0;
  margin-bottom: 10px; }

#tuotesivu ul {
  font-size: 12px; }

/* TYYLIT, JOITA TARVITAAN LÃ„HES JOKA SIVULLA */
#userbuttons {
  display: inline; }

#login {
  display: inline; }

.clearing {
  clear: both;
  height: 0px; }

.messages li {
  list-style: none;
  padding: 0 0 5px 0;
  margin: 0;
  font-size: 15px; }

/* TAITTOON LIITTYVÃ„T MÃ„Ã„RITTELYT */
#reunapala {
  background: none repeat scroll 0 0 #222222;
  border-right: 1px solid #CCCCCC;
  bottom: 100px;
  color: #EEEEEE;
  min-height: 140px;
  opacity: 0.95;
  position: fixed;
  right: -200px;
  width: 199px;
  z-index: 2000; }

#reunapala.open {
  right: 0; }

#reunapala a {
  color: #FFDE00;
  font-size: 16px; }

#reunapala p {
  padding: 12px 0 12px 30px;
  font-size: 14px; }

#reunapala img {
  position: absolute;
  left: -51px;
  margin-top: -3px; }

#aspachat:hover {
  right: 0px !important; }

#ostoskori ul {
  margin: 0px;
  padding: 0px; }

#container {
  margin: 0 auto;
  width: 1000px;
  padding: 0 0px;
  text-align: center; }

#container > * {
  text-align: left; }

#widthfitter {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 2000px;
  overflow: hidden;
  z-index: -1;
  background: red; }

#contentWrapper {
  width: 100%;
  position: absolute;
  text-align: center;
  top: 0;
  left: 0; }

.outside_content {
  width: 1000px;
  position: relative;
  text-align: left;
  margin: auto;
  background: blue; }

.right_outside_content {
  position: absolute;
  right: -160px;
  top: 130px; }

#tuotemerkit {
  background-color: white;
  width: 130px;
  padding-bottom: 20px;
  text-align: center;
  border-radius: 8px;
  padding-top: 15px;
  z-index: 1;
  margin-bottom: 25px; }
  #tuotemerkit img {
    opacity: 0.65;
    margin-bottom: 12px;
    width: 90px;
    filter: saturate(0%); }
  #tuotemerkit img:hover {
    opacity: 1;
    filter: saturate(100%); }

#oikeareuna_info {
  background-color: white;
  width: 130px;
  padding-bottom: 10px;
  text-align: center;
  border-radius: 8px;
  padding-top: 5px; }

#suosituimmat_reuna {
  position: absolute;
  background-color: white;
  top: 920px;
  right: -160px;
  width: 130px;
  padding-bottom: 30px;
  text-align: center; }

#suosituimmat_reuna img {
  opacity: 0.3; }

#suosituimmat_reuna img:hover {
  opacity: 1; }

#joulupukki {
  position: absolute;
  background: transparent url("../images/taskulamput/ulkoasu/kurkkaava-joulupukki.png") no-repeat top left;
  top: 280px;
  right: -145px;
  width: 191px;
  height: 337px;
  z-index: 1000; }

#bestsellerit {
  position: absolute;
  left: -160px;
  background-color: #FFFFFF;
  padding-bottom: 30px;
  position: absolute;
  text-align: center;
  top: 130px;
  width: 130px; }

#bestsellerit img {
  opacity: 0.3; }

#bestsellerit img:hover {
  opacity: 1; }

h1 {
  margin-left: 250px;
  font-size: 1.5em; }

#header_bg {
  background-color: #000;
  width: 100%;
  clear: both; }

#header {
  box-sizing: border-box;
  margin: auto;
  position: relative;
  width: 1000px;
  height: 55px;
  padding-top: 10px;
  color: #e0e0e0; }

#header > div {
  vertical-align: top; }

#header #logo {
  display: inline-block;
  padding-top: 2px; }

#logo img {
  border: none;
  height: 36px; }

#facebook {
  width: 300px;
  display: inline-block;
  font-style: italic;
  text-align: center; }

#haku {
  display: inline-block;
  width: 300px;
  height: 36px; }
  #haku #hakuinput {
    box-sizing: border-box;
    border: 0px;
    border-radius: 5px 0 0 5px;
    font-size: 1em;
    font-weight: bold;
    width: 88%;
    height: 100%;
    color: #333333;
    float: left;
    padding-left: 0.5em; }
  #haku #hakusubmit {
    box-sizing: border-box;
    width: 12%;
    height: 100%;
    color: transparent;
    /* to hide text */
    background: #ffcc00 url(../fsdd/fsdd_images/icon-search-black.png) no-repeat 50% 50%;
    background-size: auto 85%;
    border: none;
    border-radius: 0 5px 5px 0;
    float: left; }

#header_infobox {
  display: inline-block;
  width: 240px;
  color: #e0e0e0;
  text-align: right;
  font-size: 14px; }
  #header_infobox p {
    margin: 0;
    padding: 0; }

#showCategories, #showNavi, #showSearch, #showCart {
  display: none;
  height: 50px;
  vertical-align: top;
  text-align: center; }

#showCart {
  float: right;
  display: inline-block;
  height: 40px;
  vertical-align: top;
  text-align: center;
  position: relative;
  margin-right: 0.5em; }
  #showCart > img {
    height: 100%;
    filter: invert(0%); }
  #showCart > span {
    background: red;
    color: white;
    position: absolute;
    right: 0;
    top: 0;
    width: 1.4em;
    height: 1.4em;
    border-radius: 0.7em;
    text-align: center;
    font-size: 0.8em;
    line-height: 1.4em; }
  #showCart:hover > img {
    filter: invert(60%); }
  #showCart:hover > img {
    filter: invert(60%); }

#cart_preview {
  text-align: left;
  display: none;
  position: absolute;
  background: white;
  width: 300px;
  right: 0;
  margin-top: 10px;
  box-shadow: 1px 1px 15px 2px;
  z-index: 2000;
  padding: 0.4em; }
  #cart_preview #arrow {
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    position: inherit;
    right: 12px;
    top: -7px;
    transform: rotate(-135deg);
    z-index: 2001; }
  #cart_preview > div {
    border-bottom: 1px solid #ddd;
    padding: 2px;
    overflow: hidden; }
    #cart_preview > div a {
      display: block;
      color: black;
      padding: 2px;
      min-height: 42px; }
      #cart_preview > div a:hover {
        background-color: #eee;
        text-decoration: none; }
      #cart_preview > div a span {
        float: right; }
    #cart_preview > div img {
      width: 42px;
      float: left; }
  #cart_preview .total {
    margin: 5px;
    font-weight: bold;
    text-align: center;
    color: black; }
  #cart_preview .checkout {
    color: white;
    min-height: auto;
    display: block;
    border: 1px solid #ddd;
    border-radius: 0.4em;
    padding: 0.7em;
    text-align: center;
    font-weight: bold;
    background: linear-gradient(#66f, #11f); }
    #cart_preview .checkout:hover {
      text-decoration: none;
      background: linear-gradient(#33f, #00f); }

#ostoskorissa {
  margin-top: 4px;
  line-height: 20px; }

#ostoskorissa a {
  padding: 0;
  margin: 0px;
  color: red;
  font-size: 16px; }

#slogan {
  color: #666666;
  font-size: 16px;
  height: 30px;
  position: absolute;
  right: 345px;
  top: 57px;
  width: 353px; }

#verkkomaksut {
  height: 222px;
  width: 164px; }

#verkkomaksut img {
  border: none; }

#navi_bg {
  background-color: black;
  margin-bottom: 15px; }

#navi {
  text-align: center;
  height: 2.5em;
  background: #222;
  font-size: 15px;
  margin: auto;
  max-width: 1028px;
  /*border-radius:10px 10px 0 0;*/ }

#navi .nav {
  display: inline-block;
  padding: 0;
  list-style: none;
  /*padding-left: 1.5em; */ }

#navi ul {
  list-style: none;
  margin: 0;
  padding: 0; }

#navi li {
  display: inline-block;
  margin: 0; }

#navi .curtab {
  background: #2e2e2e;
  margin-top: 0px; }

#navi a {
  box-sizing: border-box;
  display: block;
  height: 2.5em;
  padding: 0.7em 1.2em 0;
  color: white;
  /*margin-bottom: 1px;*/ }

#navi .curtab a {
  color: #ffcc00; }

#navi li a:hover {
  text-decoration: none;
  color: #ffcc00; }

#navin_varjo {
  background-color: #ffffff; }

#varjo {
  height: 16px;
  background: #fff url(../images/taskulamput/ulkoasu/navin_varjo.png) repeat-x 0px 0;
  margin: auto;
  width: 1016px; }

.lupaukset {
  margin: 0 auto;
  width: 1000px;
  margin-top: 10px; }
  .lupaukset .lupaukset_1 {
    box-sizing: border-box;
    width: 30%;
    float: left;
    background-color: #ffcc00;
    border-radius: 8px;
    color: black;
    margin: 1.5%;
    padding: 0.5em 0.5em 0.5em 1em; }
    .lupaukset .lupaukset_1 h2 {
      color: inherit;
      font-size: 1.5em;
      font-weight: normal;
      margin-top: 10px; }

#footer_bg {
  background-color: #000;
  color: #e0e0e0;
  min-height: 700px;
  padding-top: 50px;
  margin-top: 20px;
  z-index: 100;
  width: 100%;
  border-bottom: 15px solid #ffcc00; }

#footer p, ul {
  font-size: 1em; }

#footer ul a {
  font-size: 1em;
  color: white; }

#footer h2 {
  font-size: 1.1em;
  color: white;
  margin: 0;
  font-weight: normal; }

#footer {
  margin: 0px auto;
  width: 1000px;
  text-align: center; }

.footer_block {
  display: inline-block;
  box-sizing: border-box;
  width: 320px;
  vertical-align: top;
  text-align: left;
  padding: 15px; }
  .footer_block img {
    max-width: 100%; }

.footer_block.large {
  width: 640px; }

#footer_alareuna {
  height: 80px;
  width: 983px;
  border-top: 1px solid white;
  padding-top: 20px;
  text-align: right;
  color: #ddd; }

#footer_alareuna a {
  color: white; }

#content {
  color: #404040;
  float: left;
  width: 750px;
  padding: 0;
  min-height: 400px;
  border-radius: 8px; }
  #content h1 {
    margin-left: 0; }
  #content .subcontent {
    background-color: white;
    padding: 1em;
    min-height: 400px;
    border-radius: 8px; }
    #content .subcontent > h2:first-child, #content .subcontent > p:first-child {
      margin-top: 0; }
  #content ul {
    font-size: 14px; }

#leftpanel {
  position: relative;
  box-sizing: border-box;
  width: 250px;
  float: left;
  padding-right: 15px; }

#rightpanel {
  width: 190px;
  float: left; }

.roundedBox {
  margin-bottom: 12px;
  color: black;
  border-radius: 8px;
  border: 1px solid #eee;
  background: #fff;
  padding: 1em; }

.tuotenavi {
  padding: 0 0 1em 0.2em;
  background-color: #fdfdfd;
  overflow: hidden;
  padding-top: 10px;
  border-radius: 8px;
  border: 1px solid #eee;
  text-align: left;
  margin-bottom: 10px;
  font-size: 1.1em; }
  .tuotenavi a {
    padding: 0.2em 0;
    letter-spacing: -0.02em;
    color: black; }
    .tuotenavi a:hover {
      color: #999;
      text-decoration: none; }
  .tuotenavi .pkuvat a {
    padding-left: 1.7em;
    background-repeat: no-repeat;
    background-size: auto 100%; }
  .tuotenavi ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center; }
    .tuotenavi ul li {
      padding-left: 0.5em;
      margin-bottom: 0.5em;
      text-align: left;
      /*height: 1.6em;*/ }
      .tuotenavi ul li img {
        margin-right: 0.5em;
        margin-bottom: -0.5em;
        height: 100%;
        max-width: 24px;
        max-height: 24px; }
      .tuotenavi ul li ul {
        margin-left: 0.8em;
        font-size: 0.9em;
        line-height: 1.4em; }
      .tuotenavi ul li.selected > a {
        text-decoration: underline; }
  .tuotenavi.tuotesivu {
    box-sizing: border-box;
    overflow: hidden;
    position: absolute;
    z-index: 1;
    width: 94%; }
    .tuotenavi.tuotesivu:hover {
      z-index: 10; }

.tiedotteet {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  font-size: 11px;
  color: #333;
  padding-top: 0;
  margin-top: 0; }

.tiedotteet span {
  color: #666; }

.tiedotteet a {
  font-size: 13px;
  color: #336699; }

.tiedotteet li {
  margin-bottom: 10px; }

.suosituimmat {
  color: #5F5F5F;
  display: block;
  font-size: 10px;
  height: 16px;
  line-height: 16px;
  border: 1px solid #ebebeb;
  background-color: #F8F8F8;
  float: right;
  height: 299px;
  margin: 0 15px 39px 0;
  width: 238px;
  box-shadow: 6px 8px 5px -10px; }

.suosituimmat a {
  color: #5F5F5F;
  padding-left: 15px; }

.suosituimmat h2 {
  color: #555;
  font-weight: bold;
  margin-bottom: 10px;
  padding-left: 12px;
  font-size: 15px; }

.product {
  position: relative;
  width: 195px;
  margin: 0 10px 18px 0;
  float: left;
  display: block;
  height: 195px; }

.product span {
  position: absolute;
  bottom: 2px;
  text-align: center;
  left: 0;
  right: 0;
  font-size: 14px;
  color: white; }

.product:hover span {
  color: red; }

.product.nomargin {
  margin-right: 0px; }

.slideshow {
  position: relative;
  width: 195px;
  margin: 0 10px 18px 10px;
  display: block;
  height: 195px;
  float: right; }

.slideshow a {
  position: absolute;
  z-index: 8; }

.slideshow a.active {
  z-index: 10; }

.slideshow a.last-active {
  z-index: 9; }

/*LOMAKKEET, FORMHNDLERISTA RIIPPUMATTOMAT */
.caution {
  background-color: #ffcc00;
  color: black;
  font-size: 22px;
  letter-spacing: -0.8pt;
  border-radius: 6px;
  display: block;
  padding: 15px 20px;
  margin-bottom: 10px;
  text-align: center; }
  .caution a {
    color: #333;
    text-decoration: underline; }

ul.messages {
  margin: 0;
  padding: 0;
  margin-top: 10px; }

/* TAULUKOT */
.taulukko {
  border: 1px solid #aaa; }

.taulukko td {
  padding: 3px; }

.head-row {
  background: #aaf;
  font-weight: bold; }

.foot-row {
  background: #ddf; }

.odd {
  background: #eef; }

/* KUVITUS  */
.kuvitus {
  text-align: center; }

.kuvitus img {
  padding: 10px;
  background-color: transparent;
  border: 1px solid #999; }

.tiedostodata {
  font-size: 0.8em;
  color: #999; }

tr.uusi {
  background: #cfc; }

tr.tulostettu {
  background: #ffc; }

tr.odottaa_tuotteita {
  background: #fcc; }

tr.odottaa_maksua {
  background: #ccc; }

tr.toimitettu {
  background: #cff; }

#tilaustoiminnot {
  float: right;
  background: #ffc;
  border: 1px solid black;
  padding: 0 10px 10px;
  width: 250px; }

.shadowbox {
  background: white url(../images/elektroniset/ulkoasu/shadowbox_top.png) no-repeat 50% 0%;
  width: 182px;
  float: left;
  margin-right: 20px; }

.shadowbox div {
  background: transparent url(../images/elektroniset/ulkoasu/shadowbox_bottom.png) no-repeat 50% 100%;
  padding: 5px 6px 30px 2px;
  text-align: center; }

.shadowbox h3 {
  font-size: 0.8em; }

.shadowbox img {
  border: 1px solid #333; }

/* dialogi */
.dialogi {
  border: 1px solid black;
  padding: .8em;
  display: block;
  background: #ccc;
  margin-bottom: .8em; }
  .dialogi .ok {
    display: block;
    border: 1px solid black;
    padding: .4em;
    margin: .4em;
    width: 30%;
    float: right;
    text-align: center; }
  .dialogi .cancel {
    display: block;
    border: 1px solid black;
    padding: .4em;
    margin: .4em;
    width: 30%;
    float: left;
    text-align: center; }
  .dialogi a:hover {
    background: #aaa; }

/** VERKKOKAUPPA **/
.tuotekuvalinkki {
  display: block;
  float: left;
  background-repeat: no-repeat;
  background-position: 50% 50%; }

.tuoteoptio {
  /*	-moz-border-radius:0px 0 10px 10px;
	border:1px solid #cccccc;
	clear:right;
	float:right;
	height:184px;
	margin:0 0px 30px 30px;;
	text-align:center;
	width:183px;*/ }

.vehinta {
  color: red;
  font-size: 32px;
  font-weight: bold;
  padding: 20px 0 20px 8px; }

.on_varastossa {
  color: #30c543;
  font-size: 16px;
  padding-left: 30px;
  font-style: italic;
  text-transform: uppercase; }

.ei_varastossa {
  color: #30c543;
  font-size: 16px;
  padding-left: 30px;
  font-style: italic;
  text-transform: uppercase; }

.saatavuus {
  color: #333333;
  padding-left: 30px;
  font-size: 11px; }

.tuotelistauksen_saatavuustieto {
  color: #888888;
  font-size: 9.5pt;
  font-style: italic; }

.tuoteoptio input[type=submit] {
  border: 1px solid #666;
  margin-left: 10px; }

#slider {
  position: relative;
  width: 778px;
  /* Change this to your images width */
  height: 180px;
  /* Change this to your images height */
  background: url(images/loading.gif) no-repeat 50% 50%; }

#slider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none; }

#slider a {
  border: 0;
  display: block; }

#BurntimeComparison {
  padding: 12px 5px;
  margin-bottom: 20px;
  background: white;
  border: 1px solid #eee; }
  #BurntimeComparison img {
    width: 100%; }
  #BurntimeComparison .measurement_box {
    border: 1px solid #eee;
    padding: 1px;
    border-radius: 2px;
    margin-bottom: 2px; }
  #BurntimeComparison .legend {
    display: inline-block;
    width: 15px;
    height: 15px;
    vertical-align: top; }
  #BurntimeComparison .description {
    font-size: 0.9em;
    color: #666;
    padding-left: 20px; }
  #BurntimeComparison button {
    float: right; }
    #BurntimeComparison button:hover {
      box-shadow: 1px 1px 5px #888888; }

#overlay {
  position: fixed;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 900;
  background: #000;
  opacity: 0.5; }

#email-ask {
  z-index: 1000;
  position: absolute;
  background: white;
  width: 700px;
  left: 50%;
  top: 50%;
  margin-left: -350px;
  margin-top: -210px;
  height: 330px;
  border-radius: 10px;
  box-shadow: 0 0 100px 10px black;
  padding: 1em; }

/* The ribbons */
.corner-ribbon {
  width: 220px;
  background: #222;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 30px;
  font-weight: bold;
  color: #ffcc00;
  transform: rotate(-45deg);
  /* Different positions */
  /* Colors */ }
  .corner-ribbon.sticky {
    position: fixed; }
  .corner-ribbon.shadow {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); }
  .corner-ribbon.corner-ribbon.top-left {
    top: 50px;
    left: -45px;
    transform: rotate(-45deg); }
  .corner-ribbon.white {
    background: #f0f0f0;
    color: #555; }
  .corner-ribbon.black {
    background: #333; }
  .corner-ribbon.grey {
    background: #999; }
  .corner-ribbon.blue {
    background: #39d; }
  .corner-ribbon.green {
    background: #2c7; }
  .corner-ribbon.turquoise {
    background: #1b9; }
  .corner-ribbon.purple {
    background: #95b; }
  .corner-ribbon.red {
    background: #e43; }
  .corner-ribbon.orange {
    background: #e82; }
  .corner-ribbon.yellow {
    background: #ec0; }

.showContentMobile {
  display: none;
  clear: left;
  color: black;
  text-align: left;
  padding: 0.3em;
  background: #eee;
  font-size: 2em;
  background: linear-gradient(#eee, #ccc);
  border: 1px solid #999;
  border-width: 1px 0px; }
  .showContentMobile .arrow {
    font-size: 0.7em;
    line-height: 0.5em; }

.mobileOnly {
  display: none; }

.one_column_mobile_content {
  display: none; }

@media all and (max-width: 1625px) {
  #joulupukki {
    display: none; } }

@media all and (max-width: 1335px) {
  #bestsellerit {
    display: none; }
  #tuotemerkit {
    display: none; }
  #oikeareuna_info {
    display: none; }
  #reunapala {
    display: none; } }

@media (max-width: 1000px) {
  .mobileOnly {
    display: inline-block; }
  .desktopOnly {
    display: none; } }

.loader {
  border: 16px solid #f3f3f3;
  /* Light grey */
  border-top: 16px solid #3498db;
  /* Blue */
  border-radius: 50%;
  width: 80px;
  height: 80px;
  animation: spin 2s linear infinite; }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

#tuotesivu {
  border-radius: 5px 5px 5px 5px;
  border: 1px solid #DDDDDD;
  color: #404040;
  float: right;
  padding: 12px;
  width: 540px; }

#tuotesivu_ylavasen {
  display: inline-block;
  box-sizing: border-box;
  width: 400px;
  float: left;
  margin-left: 250px;
  text-align: center;
  overflow: hidden; }
  #tuotesivu_ylavasen .tuotekuvalinkki {
    -webkit-tap-highlight-color: transparent;
    /* for remove highlight */
    float: none !important; }
  #tuotesivu_ylavasen .slideshow-button {
    width: 45px;
    line-height: 45px;
    cursor: pointer;
    border-radius: 0.25rem;
    background-color: lightgray;
    font-size: 2em; }
  #tuotesivu_ylavasen .overlay-force-show {
    display: block !important;
    z-index: 1001 !important;
    cursor: pointer; }
  #tuotesivu_ylavasen #slideshow-button-container.force-show {
    display: flex !important;
    margin-bottom: 5px; }
  #tuotesivu_ylavasen #slideshow-button-container {
    justify-content: space-evenly;
    margin-top: 10px; }
  #tuotesivu_ylavasen .slideshow-indicator {
    background: transparent;
    cursor: auto;
    border-radius: 0px;
    margin: 0;
    display: none; }
  #tuotesivu_ylavasen #tuotesivu_isokuva.forcepopup {
    position: fixed !important;
    z-index: 1002 !important;
    width: 85vh;
    height: 85vh;
    max-width: 85vh;
    max-height: 85vh;
    top: 50%;
    left: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 1rem 1.5rem;
    border-radius: 0.5rem;
    text-align: center;
    display: block !important; }
    #tuotesivu_ylavasen #tuotesivu_isokuva.forcepopup .isokuva-container {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 90%; }
      #tuotesivu_ylavasen #tuotesivu_isokuva.forcepopup .isokuva-container img {
        width: 99%;
        height: 99%; }

#tuotesivu_ylaoikea {
  display: inline-block;
  box-sizing: border-box;
  width: 335px;
  float: right;
  background-color: white;
  border: 1px solid #EEEEEE;
  padding: 5px 10px 00px 10px;
  margin-bottom: 10px;
  border-radius: 8px;
  text-align: center; }
  #tuotesivu_ylaoikea .ratings {
    display: block;
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    font-size: 2.2em; }
    #tuotesivu_ylaoikea .ratings .ratings-info {
      font-size: 0.4em; }

.priceblock {
  position: relative; }

.tuotesivu_hinta {
  display: inline-block;
  font-size: 2em;
  font-weight: bold;
  letter-spacing: -1px;
  margin-bottom: 0;
  text-align: center;
  padding: 0.2em; }
  .tuotesivu_hinta.tarjous {
    background: red;
    color: white;
    /*
	    font-family: Tahoma;
		*/
    font-style: italic; }

.tuotesivu_normihinta {
  font-size: 1.1em;
  position: absolute;
  right: 7%;
  bottom: 0.6em;
  height: 1.1em;
  text-decoration: line-through;
  letter-spacing: -0.5px;
  /*bottom: 45px;*/
  color: #555; }

.freeshipping_ribbon_mobile {
  display: block;
  vertical-align: middle;
  font-size: 1.4em;
  color: #f00;
  margin: 0.5em 0; }

#tuotteiden_ehdotus3 {
  width: 250px;
  float: left; }

#sc_content {
  width: 715px;
  float: right;
  background: white;
  border-radius: 8px;
  padding: 15px; }

#tuotteiden_ehdotus3 .suggest_header {
  color: black;
  font-weight: bold;
  font-size: 24px;
  padding-bottom: 20px; }

.productchoice_wrapper {
  position: relative; }

.productchoice_wrapper input[type="radio"] {
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -6px;
  z-index: 100; }

.productchoice_wrapper input[type="radio"]:checked + label {
  background: #FFFEBB; }

.productchoice_wrapper input[type="radio"]:disabled + label {
  color: #999; }

.productchoice_wrapper input[type="radio"]:disabled + label .price {
  color: #999; }

.productchoice {
  display: block;
  position: relative;
  border: 1px solid #ddd;
  border-radius: 7px;
  margin-bottom: 2px;
  text-align: left;
  padding-bottom: 17px;
  padding-left: 23px;
  z-index: 1; }

.productchoice_wrapper input[type="radio"]:enabled + label:hover {
  border-color: black; }

.productchoice .descr {
  display: block;
  margin-right: 65px; }

.productchoice .price {
  position: absolute;
  right: 1px;
  bottom: 1px; }

.productchoice .original {
  bottom: 17px;
  text-decoration: line-through;
  color: #999; }

.productchoice .offer {
  color: red;
  font-weight: bold; }

.productchoice .availability {
  position: absolute;
  left: 23px;
  bottom: 1px; }

.productchoice .availability.now {
  color: #57a800; }

.productchoice .availability.notnow {
  color: #FFB900; }

/*
#tuotesivu_logo {
	margin-bottom:20px;
	height:60px;
}

#tuotesivu_info1 {
	font-size:16px;
	margin-bottom:20px;
}

#tuotesivu_info2 {
	margin-bottom:12px;
    min-height: 130px;
   	font-size:16px;

}

#tuotesivu_info2 p{
	font-size:14px;
}

#tuotesivu_hinta {
	margin:5px 0 10px 0;
	padding: 0;
	text-align: center;
}
*/
#tuotesivu_saatavuus {
  color: #777;
  margin: 15px;
  text-align: center; }

#tuotesivu_saatavuusinfo {
  color: #333;
  font-size: 0.9em;
  margin-top: 1.5em;
  margin-bottom: 1em; }

#tuotesivu_lisaa_koriin {
  border-radius: 5px 5px 5px 5px;
  margin: 0.8em 0;
  padding: 0.4em 0; }
  #tuotesivu_lisaa_koriin select {
    width: 100%;
    margin-bottom: 10px;
    font-size: 15px;
    padding: 2px; }
  #tuotesivu_lisaa_koriin .custom-select {
    position: relative;
    display: flex;
    height: 30px; }
    #tuotesivu_lisaa_koriin .custom-select::after {
      content: "\25BC";
      background: #ffcc00;
      width: 20px;
      right: 0%;
      height: 100%;
      display: flex;
      justify-content: center;
      font-size: 1.2em;
      font-weight: bold;
      align-items: center;
      width: 30px;
      position: absolute;
      border-radius: 0 6px 6px 0;
      z-index: 0;
      color: black; }
  #tuotesivu_lisaa_koriin .vaihtoehtoselect.list {
    box-sizing: border-box;
    width: 100%;
    left: 0;
    bottom: 3.5em;
    font-size: 0.9em;
    padding: 0.2em;
    padding-left: 0.8em;
    height: 100%;
    -webkit-appearance: none;
    appearance: none;
    moz-appearance: none;
    background: transparent;
    z-index: 1;
    font-weight: bold;
    border: 0.5px solid silver;
    padding-right: 32px; }
  #tuotesivu_lisaa_koriin button[type=submit] {
    background-color: #ffcc00;
    color: black;
    border: 1px solid #ffd300;
    font-size: 1.4em;
    font-weight: bold;
    height: 2.8em;
    width: 80%;
    border-radius: 8px 8px 8px 8px; }
    #tuotesivu_lisaa_koriin button[type=submit]:hover {
      background-color: #ffd300;
      box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.8); }

.otsikkopalkki.tuotesivu {
  margin-left: 250px;
  margin-bottom: 10px; }

#tuotesivu_isokuva {
  background-color: white;
  border: 1px solid #EFEFEF;
  border-radius: 8px;
  overflow: hidden;
  text-align: center; }
  #tuotesivu_isokuva img {
    width: 99%; }

#tuotesivu_isokuva a {
  display: table-cell;
  vertical-align: middle; }

.tuotesivu_pikkukuva {
  box-sizing: border-box;
  float: left;
  padding-right: 1%;
  padding-left: 1%;
  margin-top: -1em;
  margin-bottom: 10px;
  width: 33.3%; }

.tuotesivu_pikkukuva.third {
  margin-right: 0; }

.tuotesivu_pikkukuva a img {
  position: relative;
  border: 1px solid #eee;
  border-radius: 8px;
  width: 100%; }

#tuotesivu_pikkukuva a img:hover {
  opacity: 0.9; }

.ilmainen_toimitus {
  display: block;
  font-size: 20px;
  color: white;
  background-color: red;
  padding: 0px 3px;
  margin-bottom: 10px; }

.free_shipping_banner {
  top: 50px;
  left: -30px;
  text-align: center;
  position: absolute;
  transform: rotate(-45deg);
  font-size: 20px;
  color: white;
  background-color: red;
  padding: 0px 3px; }

#wrapper {
  background-color: white;
  min-height: 350px; }

#oikeapalsta a.selected {
  background: yellow; }

#oikeapalsta li ul li {
  background-image: none;
  padding-left: 5px;
  font-size: 0.9em; }

#oikeapalsta li ul li.selected {
  background-image: none; }

#ostoskoritaulukko {
  border: none;
  border-spacing: 0;
  font-size: 0.8em;
  margin-bottom: 1.2em;
  width: 100%; }

#ostoskoritaulukko td {
  background-color: white;
  border: 1px solid white;
  padding: 0.1em 0 0.1em 0.1em;
  text-align: left;
  font-family: arial; }

#ostoskoritaulukko th {
  background: none repeat scroll 0 0 #DDDDDD;
  border: medium none;
  color: #08252E;
  font-weight: bold;
  text-align: left;
  font-family: 'arial';
  font-size: 0.9em;
  height: 1.2em;
  padding-left: 0.7em; }

#ostoskoritaulukko .header_row {
  background: none repeat scroll 0 0 #8A8A8A;
  border: 1px solid #FFFFFF;
  font-weight: bold;
  text-align: left; }

#ostoskoritaulukko .footer_row td {
  background-color: #ffcc00;
  font-weight: bold;
  color: black;
  border: medium none;
  font-size: 13px;
  height: 25px;
  border-top: 10px solid white; }

.tuote_ostoskoriin {
  border: 1px solid gray;
  background-color: #FFF7CE;
  padding: 1em;
  float: left;
  margin: 0 0 10px 10px;
  max-width: 250px; }

.tuotekuva {
  float: left;
  margin: 0 10px 10px 0;
  padding: 0; }

.tuotevaihtoehto {
  float: right;
  width: 260px;
  border: 1px solid #b6b6b6;
  border-top: 6px solid #457533;
  background-color: #f2f2f2;
  margin-bottom: 3px;
  padding: 3px;
  color: #457533; }

.veform {
  text-align: center;
  margin: 0;
  padding: 0; }

.ve_otsikko {
  -moz-border-radius: 5px 5px 0 0;
  color: #FFFFFF;
  font-size: 12px;
  padding: 8px 0 8px 12px; }

.ve_maara {
  color: #333333; }

.tuote {
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
  margin: 0 0 2em;
  position: relative;
  width: 25%;
  height: 33em;
  padding: 6px;
  font-size: 12.5px;
  border-radius: 0.5em; }
  .tuote:hover {
    z-index: 1000;
    box-shadow: 0px 0px 30px 0px #eee; }
  .tuote .spottiteksti {
    background: none repeat scroll 0 0 #222;
    box-shadow: 0 4px 6px -4px #999999;
    color: #ffcc00;
    font-weight: bold;
    padding: 2px 4px;
    position: absolute;
    text-align: center;
    top: -0.5em;
    left: 5%;
    width: 90%; }
  .tuote .tuotethumb {
    width: 100%;
    height: auto; }
  .tuote p {
    text-align: left;
    margin-top: 0.1em;
    font-size: 0.93em;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
    color: #333; }
  .tuote h2 {
    margin-top: 0.2em;
    height: 2.1em;
    display: block;
    margin-bottom: 0.7em;
    overflow: hidden; }
    .tuote h2 a {
      color: #000;
      font-size: 0.9em;
      letter-spacing: -0.05em;
      line-height: 1.3em; }
  .tuote .info_wrapper {
    position: relative;
    width: 100%;
    font-size: 1.1em;
    height: 1.1em; }
    .tuote .info_wrapper .pre_header {
      font-size: 0.9em;
      color: black;
      position: absolute;
      left: 0; }
    .tuote .info_wrapper .rating-wrapper {
      position: absolute;
      right: 0;
      font-size: 1.2em; }
  .tuote .ostoskoriin {
    position: absolute;
    width: 95.41985%;
    margin: 0px;
    padding: 0px;
    bottom: 0.15em;
    background: white;
    height: 4.35em;
    display: flex;
    align-items: flex-start;
    justify-content: center; }
    .tuote .ostoskoriin .availability {
      margin-top: 8px;
      font-size: 0.9em; }
    .tuote .ostoskoriin form {
      display: inline-flex;
      justify-content: space-between;
      align-items: center;
      margin-top: 5px;
      min-width: 100%; }
      .tuote .ostoskoriin form .custom-select {
        position: relative;
        display: flex;
        height: 30px; }
        .tuote .ostoskoriin form .custom-select::after {
          content: "\25BC";
          background: #ffcc00;
          width: 20px;
          right: 5%;
          height: 100%;
          display: flex;
          justify-content: center;
          font-size: 1.2em;
          font-weight: bold;
          align-items: center;
          width: 30px;
          position: absolute;
          border-radius: 0 6px 6px 0;
          z-index: 0;
          color: black; }
      .tuote .ostoskoriin form .vaihtoehtoselect.list {
        box-sizing: border-box;
        width: 95%;
        left: 0;
        bottom: 3.5em;
        font-size: 0.9em;
        padding: 0.2em;
        padding-left: 0.8em;
        height: 100%;
        -webkit-appearance: none;
        appearance: none;
        moz-appearance: none;
        background: transparent;
        z-index: 1;
        font-weight: bold;
        border: 0.5px solid silver;
        padding-right: 32px; }
    .tuote .ostoskoriin .discount_percentage {
      position: absolute;
      bottom: 9.5em;
      left: 0.5em;
      background: #222;
      color: white;
      font-size: 1.5em;
      padding: 0.2em;
      font-weight: bold; }
    .tuote .ostoskoriin .hinta {
      bottom: 7.128em;
      font-size: 2em;
      font-weight: bold;
      letter-spacing: -1px;
      position: absolute;
      right: 0.3em;
      background: white; }
      .tuote .ostoskoriin .hinta .alk {
        font-size: 0.5em; }
      .tuote .ostoskoriin .hinta.tarjous {
        background: red;
        color: white;
        font-style: italic; }
    .tuote .ostoskoriin .normihinta {
      position: absolute;
      right: 0.6em;
      text-decoration: line-through;
      letter-spacing: -0.1em;
      bottom: 16.9em;
      color: #666;
      font-size: 1em;
      z-index: 2;
      text-align: right;
      background: white; }
    .tuote .ostoskoriin .lisaysnappi {
      box-sizing: border-box;
      background-color: #ffcc00;
      border: 1px solid #ffd300;
      border-radius: 5px;
      box-shadow: 0 0 5px -8px;
      font-size: 1em;
      color: black;
      font-weight: bold;
      min-width: 50px;
      height: 30px;
      margin-left: auto; }
      .tuote .ostoskoriin .lisaysnappi:hover {
        background: #ffd300;
        text-decoration: none;
        box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.8); }

#tuotteiden_ehdotus {
  display: flex;
  justify-content: space-between;
  margin-bottom: 6px; }
  #tuotteiden_ehdotus .tuote {
    width: 49.5%;
    height: 11em;
    margin-bottom: 0;
    border: 0.7px solid #D0D0D0;
    border-radius: 14px; }
    #tuotteiden_ehdotus .tuote .spottiteksti,
    #tuotteiden_ehdotus .tuote .pre_header {
      display: none; }
    #tuotteiden_ehdotus .tuote .rating-wrapper {
      top: -2px; }
    #tuotteiden_ehdotus .tuote p {
      display: inline-block;
      width: 49%;
      right: 1%;
      margin-top: 8px; }
    #tuotteiden_ehdotus .tuote h2 {
      position: absolute;
      top: 0;
      display: inline-block;
      left: 5px;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      max-width: 260px; }
      #tuotteiden_ehdotus .tuote h2 a {
        display: inline-block;
        color: #000;
        font-size: 0.9em;
        letter-spacing: -0.05em;
        display: inline-block;
        max-width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis; }
    #tuotteiden_ehdotus .tuote .tuotethumb {
      width: 33%;
      height: auto;
      float: left;
      margin-top: 5px; }
    #tuotteiden_ehdotus .tuote .ostoskoriin {
      width: 65%;
      right: 1%;
      height: unset;
      margin-bottom: 10px; }
      #tuotteiden_ehdotus .tuote .ostoskoriin .discount_percentage {
        display: none; }
      #tuotteiden_ehdotus .tuote .ostoskoriin .hinta {
        bottom: 1.8em; }
      #tuotteiden_ehdotus .tuote .ostoskoriin .normihinta {
        bottom: 6.2em; }

.rating-wrapper {
  display: inline-block;
  width: 4.702em;
  height: 1em;
  background: url("../fsdd/fsdd_images/start_imgs/0.png");
  background-size: auto 100%;
  background-position: left;
  background-repeat: no-repeat; }
  .rating-wrapper .rating {
    width: 100%;
    height: 100%;
    background-image: url("../fsdd/fsdd_images/start_imgs/5.png");
    background-size: auto 100%;
    background-position: left;
    background-repeat: no-repeat; }

#tuotesivu_ehdotukset > h2 {
  font-size: 1.7em;
  padding-bottom: 0.5em;
  padding-left: 0.5em; }

.product_cats_header {
  background: #ccc;
  margin-bottom: 1em;
  padding: 0.5em; }

.tuote_kat {
  margin: 0px;
  border: 0px;
  padding: 0px; }
  .tuote_kat li {
    display: inline-block;
    box-sizing: border-box;
    background-color: white;
    background-repeat: no-repeat;
    background-position: 50% 90%;
    background-size: auto 70%;
    list-style: none;
    width: 33.3%;
    font-size: 12.5px;
    vertical-align: top;
    text-align: left;
    padding: 0.4em; }
  .tuote_kat li.brand_item {
    background-size: 35%;
    background-position: center; }
  .tuote_kat h2 {
    margin-top: 0px;
    padding-top: 0px; }
  .tuote_kat a {
    height: 12em;
    font-size: 1.1em;
    display: block;
    color: Black;
    text-align: center;
    font-weight: bold;
    padding-top: 0.5em;
    border: 1px solid #ccc;
    border-radius: 0.3em; }
    .tuote_kat a .details {
      font-weight: normal;
      display: block;
      color: gray;
      font-size: 0.8em;
      margin-top: 0.2em; }
    .tuote_kat a:hover {
      border: 1px solid #333;
      text-decoration: none; }

/*a.tuote_kat{
	color: black;
}
a.tuote_kat:hover {
	background: red;
	text-decoration: none;

}*/
.sivunumerot {
  padding: 2px 10px 10px; }

/*
.lisaysnappi {
	box-sizing: border-box;
	position: absolute;
    background-color: $highLightColor1;
    border: 1px solid #E8C935; border-radius: 8px; box-shadow: 0 0 5px -8px;
    font-size: 1em;
    padding: 0.5em;
    font-weight: bold;
    bottom: 0.5em; right: 0.5em;
   	width: 42%;
}
a.lisaysnappi{
	padding-bottom: 2px;
	width:68px;
	margin-right:6px;
	float:left;
}
.lisaysnappi:hover {
	background: #ffd300;
	text-decoration: none;
	box-shadow: 0px 1px 4px rgba(0,0,0,0.8);

}

*/
.lisatietoja {
  border: 1px solid #A8E21B;
  background: #FFEC80; }

#tilausButtonsArea a.abort {
  font-size: 11px;
  font-weight: normal; }

#tilausButtonsArea a.abort, #tilausButtonsArea a.back, #tilausButtonsArea a.check, #tilausButtonsArea a.continue_shopping {
  font-size: 18px;
  padding: 15px 0 16px 0;
  width: 47%;
  text-align: center;
  border-radius: 10px; }

#tilausButtonsArea a.check {
  background: #b2f70b;
  color: black; }

#tilausButtonsArea a.check:hover {
  background: #c1fe2f; }

#tilausButtonsArea a.continue_shopping, #tilausButtonsArea a.back {
  background: #efefef;
  color: #666; }

#tilausButtonsArea a.continue_shopping:hover, #tilausButtonsArea a.back:hover {
  background: #dfdfdf; }

#shoppingcartForm .fh_element .fh_label {
  width: 30%; }

#shoppingcartForm .fh_element .fh_input {
  width: 65%; }

.nayta_lisaa {
  width: 540px;
  height: 30px;
  background-color: #F8F8F8;
  margin-top: 20px;
  text-align: center; }

#tuotesivu_comparison {
  box-sizing: border-box;
  position: relative;
  width: 420px;
  float: left;
  padding: 0;
  z-index: 2; }

#tuotesivu_vasenpalsta {
  box-sizing: border-box;
  position: relative;
  width: 420px;
  float: left;
  margin-bottom: 30px;
  background: white;
  padding: 0 0.7em;
  z-index: 2;
  min-height: 500px;
  /*border-top: 10px solid #F8F8F8;*/
  margin-top: 5px; }

#tuotesivu_oikeapalsta {
  box-sizing: border-box;
  width: 565px;
  float: right;
  margin-bottom: 30px;
  background-color: white;
  padding: 1.4em;
  min-height: 368px; }

.speksit {
  font-size: 1.3em;
  text-align: center;
  background-color: #ffcc00;
  color: black;
  font-size: 20px;
  font-weight: bold; }

.sc-spinner {
  display: block;
  position: relative;
  border: 1px solid #999;
  height: 20px;
  border-radius: 5px;
  width: 40px; }

.sc-spinner input {
  border: 0;
  background: transparent;
  height: 100%;
  padding-left: 3px; }

.sc-add, .sc-reduce {
  display: block;
  font-size: 0.6em;
  height: 50%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  width: 16px;
  border-left: 1px solid #ccc;
  background: #f9f9f9;
  box-sizing: border-box;
  padding-top: 1px; }

.sc-add:hover, .sc-reduce:hover {
  background: gray;
  text-decoration: none; }

.sc-add {
  top: 0;
  border-top-right-radius: 4px;
  border-bottom: 1px solid #ccc; }

.sc-reduce {
  bottom: 0;
  border-bottom-right-radius: 4px; }

#shoppingcart {
  border-top: 1px solid silver; }
  #shoppingcart .shoppingcart_item {
    display: flex;
    font-size: 0.95em;
    margin-bottom: 10px;
    border-bottom: 1px solid silver;
    height: 90px; }
    #shoppingcart .shoppingcart_item .shoppingcart_item_img {
      max-height: 100%;
      min-height: 100%;
      display: flex;
      justify-content: center;
      align-items: center; }
      #shoppingcart .shoppingcart_item .shoppingcart_item_img .shoppingcart_thumb {
        max-height: 90px; }
    #shoppingcart .shoppingcart_item .shoppingcart_item_description {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      padding-top: 8px;
      padding-bottom: 8px;
      width: 70%;
      margin-left: 8px; }
      #shoppingcart .shoppingcart_item .shoppingcart_item_description .shoppingcart_item_info {
        font-weight: bold; }
        #shoppingcart .shoppingcart_item .shoppingcart_item_description .shoppingcart_item_info a {
          text-decoration: none;
          color: black; }
      #shoppingcart .shoppingcart_item .shoppingcart_item_description .shoppingcart_item_tuotenumero {
        color: silver; }
      #shoppingcart .shoppingcart_item .shoppingcart_item_description span.delivery_now {
        color: green;
        font-weight: bold; }
    #shoppingcart .shoppingcart_item .shoppingcart_item_spinner {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center; }
      #shoppingcart .shoppingcart_item .shoppingcart_item_spinner button {
        font-weight: bold;
        cursor: pointer;
        background: none;
        border: none; }
      #shoppingcart .shoppingcart_item .shoppingcart_item_spinner .spinner_value {
        margin: 0px !important;
        max-width: 26px;
        text-align: center; }
    #shoppingcart .shoppingcart_item .shoppingcart_item_price {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      padding-top: 8px;
      padding-bottom: 8px;
      padding-right: 5px;
      align-items: flex-end;
      width: 13%; }
      #shoppingcart .shoppingcart_item .shoppingcart_item_price .price_container {
        text-align: right;
        margin-bottom: 15px; }
        #shoppingcart .shoppingcart_item .shoppingcart_item_price .price_container .sale_price {
          font-weight: bold; }
        #shoppingcart .shoppingcart_item .shoppingcart_item_price .price_container .discount_percent {
          color: silver; }
        #shoppingcart .shoppingcart_item .shoppingcart_item_price .price_container .discounted_price {
          border-top: 1.5px solid grey;
          color: gray;
          color: red; }

.vat_info {
  color: silver;
  font-size: 12px; }

#toimitustapa_container {
  margin-top: 30px !important; }

.total_row {
  margin-top: 6px;
  padding-top: 6px;
  border-top: 1px solid silver;
  font-weight: bold; }

.discount_product_row {
  color: red;
  font-weight: bold; }

.footer_row_flex,
.subfooter_row_flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  font-size: 1.1em; }

.reloadCart {
  position: relative;
  right: 0;
  top: 0;
  padding: 0px !important;
  padding-left: 22px !important;
  padding-top: 2px !important; }

.subfooter_row_flex {
  font-size: inherit; }

h1.info_top_heading {
  padding: 0; }
